.post-type-archive-agenda .header-name h1 {
    color: #414042;
}

.box-agenda {
    border-radius: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.post-type-archive-agenda .box-agenda, .single-agenda .box-agenda, .tax-agenda-type .box-agenda {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.next-prev-month {
    font-family: OpenSans-Semibold;
    font-size: 13px;
    line-height: 15px;
    color: #CED0D1;
}

.agenda-arrow:hover + .next-prev-month {
    color: #414042;
}

.box-agenda .agenda-excerpt {
    font-family: OpenSans-Semibold;
    font-size: 13px;
    line-height: 20px;
    color: #414042;
    height: 40px;
    -webkit-line-clamp: 2;

}

.box-agenda:hover .agenda-date, .box-agenda:hover .agenda-month, .box-agenda:hover .agenda-year, .box-agenda:hover .agenda-excerpt {
    color: white;
}

.filter-agenda {
    background-color: #e3e4e5;
    height: 40px;
    display: table;
    text-align: center;
    width: 100%;
    color: #FFFFFF;
}

.isi-filter {
    display: table-cell;
    vertical-align: middle;
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 20px;
    color: black;
    padding-right: 15px;
}

.isi-filter:hover{
    color: white;
}

#agenda-submenu-filter a {
    text-decoration: none;
}

.filter-agenda:hover {
    background-color: #A4a6a9;
}

.col-aing-hehe {
    padding: 0px;
    border-right: 1px solid #a4a6a9;
}

.col-aing-hehe:last-child {
    border: 0px;
}

#search-box-agenda {
    margin-top: 0px;
    line-height:48px;
    height: 100%;
    text-align: left;
    background-color: #e3e4e5;
    border: 0px;
    color: #909295;
    padding-left: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#search-btn-agenda {
    background-color: #e3e4e5;
    color: black;
    border: 0px;
}

.agenda-data-icon {
    margin-right: 10px;
    font-size: 20px;
    color: rgba(248, 151, 38, 1);
}

.agenda-data-isi {
    margin-right: 25px;
    font-family: OpenSans-Semibold;
    font-size: 15px;
    line-height: 20px;
    color: #FFF;
}

.agenda-isi ul li,
.agenda-isi ol li,
.agenda-isi p {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
}

.other-agenda, .single-agenda-container {
    margin-bottom: 0px !important;
}

.agenda-img img {
    margin-bottom: 40px;
    width: 100%;
    height: auto;
}

.single-agenda .agenda-container{
    height: 250px;
}

.post-type-archive-agenda .box-agenda, .tax-agenda-type .box-agenda, .single-agenda .box-agenda {
    width: 100%;
    height: 100%;
}

.post-type-archive-agenda .box-agenda:hover, .tax-agenda-type .box-agenda:hover, .single-agenda .box-agenda:hover {
    background: #414042; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left bottom, #000 0%, #58595b 85%, #6d6e71 100%);
    background: -o-linear-gradient(bottom right, #000 0%, #58595b 85%, #6d6e71 100%);
    background: -moz-linear-gradient(bottom right, #000 0%, #58595b 85%, #6d6e71 100%);
    background: linear-gradient(to top right, #000 0%, #58595b 85%, #6d6e71 100%);
}

.post-type-archive-agenda .box-agenda .agenda-date, .tax-agenda-type .box-agenda .agenda-date, .single-agenda .box-agenda .agenda-date {
    color: #F89728;
}

.post-type-archive-agenda .box-agenda .agenda-month, .tax-agenda-type .box-agenda .agenda-month, .single-agenda .box-agenda .agenda-month {
    font-family: Montserrat-Semibold;
    font-size: 24px;
    line-height: 30px;
    color: #414042;
}

.post-type-archive-agenda .box-agenda .agenda-year, .tax-agenda-type .box-agenda .agenda-year, .single-agenda .box-agenda .agenda-year {
    font-family: Montserrat-Semibold;
    font-size: 24px;
    line-height: 30px;
    color: #CED0D1;
    margin-bottom: 10px;
}

.post-type-archive-agenda .box-agenda:hover .agenda-month, .post-type-archive-agenda .box-agenda:hover .agenda-year,
.tax-agenda-type .box-agenda:hover .agenda-month, .tax-agenda-type .box-agenda:hover .agenda-year,
.single-agenda .box-agenda:hover .agenda-month, .single-agenda .box-agenda:hover .agenda-year {
    color: #FFFFFF;
}

.post-type-archive-agenda .box-agenda:hover .agenda-excerpt, .tax-agenda-type .box-agenda:hover .agenda-excerpt, .single-agenda .box-agenda:hover .agenda-excerpt {
    color: #F89728;
}

.agenda-prev {
    background-image: url("../../img/fsrd-img/Asset/Icon/agenda_arrow.svg");
    float: left;
}

.agenda-next {
    background-image: url("../../img/fsrd-img/Asset/Icon/agenda_arrow.svg");
    transform: rotate(180deg);
    float: right;
}

.agenda-prev:hover, .agenda-next:hover {
    background-image: url("../../img/fsrd-img/Asset/Icon/agenda_arrow(hover).svg");
}

.agenda-arrow {
    width: 42px;
    height: 35px;
}

.single-agenda .agenda-arrow {
    margin-top: 115px;
}

.single-agenda .slick-arrow {
    display: none !important;
}

#agenda-submenu-filter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white;
}

#agenda-submenu-filter ::-moz-placeholder { /* Firefox 19+ */
    color: white;
}

#agenda-submenu-filter :-ms-input-placeholder { /* IE 10+ */
    color: white;
}

#agenda-submenu-filter :-moz-placeholder { /* Firefox 18- */
    color: white;
}

#primary .separator-title-content {
    display: none;
}

.berita-highlight .separator-title-content {
    margin-left: -35px;
}

.post-type-archive-agenda .slick-dots {
    display: none !important;
}

.post-type-archive-agenda .header-area{
    padding-top: 50px;
}

.post-type-archive-agenda .header-area .page-title {
    font-family: PTSans-Regular;
    font-size: 50px;
    line-height: 50px;
    max-height: 100px;
    margin-top: 10px;
}

/*--------- Filter XS ------------*/
.post-type-archive-agenda .btn-filterman, .tax-agenda-type .btn-filterman {
    font-size: 15px!important;
    line-height: 20px;
    height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    margin-top: 10px;
    border: none;
}

.post-type-archive-agenda .btn-filterman span, .tax-agenda-type .btn-filterman span {
    margin-right: 15px;
}

.post-type-archive-agenda #btn-search-agenda-xs, .tax-agenda-type #btn-search-agenda-xs {
    background-color: transparent;
}

.post-type-archive-agenda #btn-search-agenda-xs .fa, .tax-agenda-type #btn-search-agenda-xs .fa {
    color: #414042;
}
/*--------- End of Filter XS ------------*/

@media screen and (max-width: 1199px) {
    .post-type-archive-agenda .header-area{
        padding-top: 50px;
    }

    .post-type-archive-agenda .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 45px;
        line-height: 50px;
        max-height: 100px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 991px) {
    .post-type-archive-agenda .header-area{
        padding-top: 30px;
    }

    .post-type-archive-agenda .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 40px;
        line-height: 40px;
        max-height: 80px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 767px) {
    .post-type-archive-facilities .header-area{
        padding-top: 25px;
    }

    .post-type-archive-facilities .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
        margin-top: 10px;
    }

    .berita-highlight .separator-title-content {
        display: none;
    }

    .post-type-archive-agenda .header-area, .tax-agenda-type .header-area {
        padding-top: 25px!important;
        margin-bottom: 30px;
    }

    #primary .separator-title-content {
        display: block;
    }

    .agenda-show {
        height: 250px !important;
    }

    .next-prev-month {
        font-size: 9px;
        margin: 0px !important;
    }

    .xs-nolin-dong {
        padding: 0px !important;
    }

    .agenda-content {
        height: auto !important;
        padding-bottom: 10px;
    }

    .post-type-archive-agenda .slick-dots, .tax-agenda-type .slick-dots {
        display: block !important;
        bottom: -35px;
    }

    .post-type-archive-agenda .slick-dots li button:before, .tax-agenda-type .slick-dots li button:before {
        font-size: 15px;
    }

    .post-type-archive-agenda #main, .tax-agenda-type #main {
        margin-top: 0!important;
    }

    .post-type-archive-agenda .box-agenda, .tax-agenda-type .box-agenda {
        margin-bottom: 10px!important;
    }

    .post-type-archive-agenda #accordion, .tax-agenda-type #accordion {
        margin-top: -45px;
    }

    .single-agenda .header-area {
        padding-top: 25px!important;
        height: 125px!important;
    }

    .single-agenda .header-area .breadcrumbs a, .single-agenda .header-area .breadcrumbs a:hover, .single-agenda .header-area .breadcrumbs span {
        line-height: 20px;
    }

    .single-agenda .header-area .page-title {
        margin-bottom: 0!important;
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

    .single-agenda .agenda-data-small {
        padding-top: 20px;
        padding-bottom: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .single-agenda .ads-content {
        margin-bottom: 10px;
    }

    .agenda-data-isi {
        font-size: 13px;
        line-height: 25px;
    }

    .single-agenda #primary {
        padding-top: 0!important;
    }

    .agenda-img img {
        margin-bottom: 0;
    }

    .single-agenda .container-social-share h5 {
        margin-top: 0;
        margin-bottom: 15px;
        font-family: OpenSans-italic;
        font-size: 11px;
        line-height: 20px;
        color: #414042;
    }

    .single-agenda .container-social-share > div {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
    }
}

#search-box-agenda::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: grey;
}
#search-box-agenda::-moz-placeholder { /* Firefox 19+ */
    color: grey;
}
#search-box-agenda:-ms-input-placeholder { /* IE 10+ */
    color: grey;
}
#search-box-agenda:-moz-placeholder { /* Firefox 18- */
    color: grey;
}